$imgBg: url(../img/m-h-night.jpg) center (center/cover) no-repeat;
$highlightColor: #ff4d30;
$btnColor: #e4ae00;
$textColor: #fff;
$cardsColor: #383d4f;
$gradient: linear-gradient(90deg, rgba(223,165,1,1) 0%, rgba(186,106,39,1) 49%, rgba(151,46,78,1) 100%);
$logoColor: #fff;
$bodyColor: #1b1e2a;
$whiteColor: #fff;
$linkColor: #c1c4c0;
$mainFont: 'Fresca', sans-serif;
$titleFont: 'Hind', sans-serif;
$font-weights: ("regular": 400, "medium": 500, "bold": 700);